<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous"/>

	<!-- external CSS -->
	<link rel="stylesheet" type="text/css" href="./css/style.css">

	<title>Contact Us</title>
	<div class="row">
		<div class="col-md-8 mx-auto my-12">
		</head>
		<body>

			<!-- main content -->
			<div class="container">
				<div class="jumbotron d-flex flex-column justify-content-center align-items-center text-secondary text-center text-md-left btn-outline-primary" id="banner">
					<h1>Contact Us!</h1>
					<form>
						<div class="form-group">
							<label for="text-secondary">Name:</label>
							<input type="name" name="name" id="text-secondary"	placeholder="Name"	class="form-control">
						</div>
						<div class="form-group">
							<label for="txt-email">Email:</label>
							<input type="email" name="email" id="txt-email"	placeholder="name@example.com"	class="form-control">
						</div>
						<div class="form-group">
							<label for="Number">Contact Number:</label>
							<input type="t" name="Number" id="reset"	placeholder="0928"	class="form-control">
						</div>
						<div class="input-group mb-3">
							<label class="input-group-text" for="inputGroupSelect01">Concern:</label>
							<select class="form-select" id="inputGroupSelect01">
								<option value="1">How to subscribe</option>
								<option value="2">How to register</option>
								<option value="3">How to enroll</option>
								<option value="4">How to ask for an assistance</option>
							</select>
						</div>
						<div class="form-group">
							<label for="txt-textarea">Message</label>
							<textarea name="form-control" id="txt-textarea" rows="3" class="form-control"></textarea>
						</div>
						<button type="button" class="btn btn-outline-primary" data-toggle="modal" data-target="#exampleModal">Submit</button>
						<button type="reset" class="btn btn-outline-danger">Reset</button>
					</form>
				</div>
			</div>
		</body>

		<!-- Modal -->
		<div id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true" class="modal fade">
			<div class="modal-dialog">
				<div class="modal-content">
					<div class="modal-header">
						<h5 id="exampleModalLabel" class="modal-title" >Thank you for contacting us!</h5>
						<button type="button" class="close" data-dismiss="modal" aria-label="Close">
							<span aria-hidden="true">&times;</span>
						</button>
					</div>
					<div class="modal-body">
						Message successfully sent!
					</div>
					<div class="modal-footer">
						<button type="button" data-dismiss="modal" class="btn btn-secondary">Close</button>
					</div>
				</div>
			</div>
		</div>
		<!-- end Modal -->

		<!-- js dependecies -->
		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>

	</body>
	</html>